curl --location '/transfer' \
--header 'Authorization: Bearer {{token}}' \
--header 'clientid: {{clientId}}' \
--header 'Content-Type: application/json' \
--data '{
"channel": "bank",
"bank_code": "2001",
"amount": 100.00,
"account_number": "0000000000000",
"foreignID": "DISB_23432200282",
"sender": "Amina Atta",
"receiver": "John Doe",
"narration": "Vendor Settlement",
"receiver_phone": "0244444444",
"callbackUrl": "https://yourapp.com/api/callback"
}'{
"status": "pending",
"message": "TRANSFER PENDING",
"transID": "DIS1000001221896",
"reqToken": "DIS100001221896"
}